A:link {
	COLOR: #fcb116
}
A:visited {
	COLOR: #fcb116
}
A:active {
	COLOR: #fcb116
}
BODY {
	COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #000000
}
.page {
	FONT-SIZE: 10pt; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #000033
}
.table {
	BORDER-RIGHT: white thin solid; BORDER-TOP: white thin solid; BORDER-LEFT: white thin solid; BORDER-BOTTOM: white thin solid
}
P {
	MARGIN-RIGHT: 5pt
}
LI {
	MARGIN-RIGHT: 5pt
}

@media Print    
{
BODY {
	BACKGROUND: #ffffff; COLOR: #000000
}
    }
.coords TD {
	TEXT-ALIGN: right
}
UNKNOWN {
	TEXT-ALIGN: left
}
